Bug 809093 - libvirt-cim doesn't return any output when connecting to a valid machine
libvirt-cim doesn't return any output when connecting to a valid machine
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt-cim (Show other bugs)
16
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 09:17 EDT by Mike Burns
Modified: 2013-02-11 15:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-11 15:34:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-04-02 09:17:42 EDT
Description of problem:
Note:  due to bug 809090, libvirt-cim from f17 was rebuilt on f16

When connecting to sblim-sfcb on F16 using a rebuilt f17 version of f17, calls to the scema return no output when virtual machines are known to be running

Version-Release number of selected component (if applicable):
libvirt-cim-0.6.1-2.fc16.x86_64 (rebuilt from f17 package of the same version

How reproducible:
Always

Steps to Reproduce:
1.install sblim-sfcb and sblim-wbemcli
2.start sblim-sfcb service
3.start vm on machine with libvirt-cim and sblim-sfcb
4.run:

# wbemcli ein -noverify https://<user>:<password>@<hostname>/root/virt:KVM_VirtualSystemManagementService
  
Actual results:
No output

Expected results:
Should report the vm running

Additional info:

virsh list reports the vm correctly
Comment 1 Fedora End Of Life 2013-01-16 16:27:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2013-02-11 15:34:25 EST
Since F16 is soon dead, just closing. If you can still reproduce on F18, please reopen and I'll take a look.

Note You need to log in before you can comment on or make changes to this bug.